<!DOCTYPE html>
<html lang="de">

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <link rel="stylesheet" href="shared.css">
  <title>Email</title>
</head>

<body>
  <div class="template">
    <h1>Sie sind bereits bei EMPAIA registriert</h1>

    <p>
      Hallo ${email},
    </p>

    <p>
      es wurde versucht, mit Ihrer Email-Adresse einen neuen Benutzer auf EMPAIA anzulegen. Falls Sie dies nicht selber
      veranlasst haben,
      können Sie diese E-Mail ignorieren.
    </p>

    <p>
      Um Ihr Passwort zurück zu setzen, klicken Sie bitte folgenden Button:
    </p>

    <p>
    <table class="table">
      <tr>
        <td class="center">
          <a class="button" href="${link}">Passwort zurücksetzen</a>
        </td>
      </tr>
    </table>
    </p>

    <p>
      Dieser Link wird in 7 Tagen ungültig. Bei Fragen wenden Sie sich bitte an <a href="mailto:support@empaia.de"
        class="link">support@empaia.de</a>.
    </p>

    <hr />
    <footer></footer>
  </div>
</body>

</html>
